@font-face {
    font-family: "Proxima Nova Light";
    src: url('../fonts/proximanova_light.otf') format('opentype');
}

@font-face {
    font-family: "Proxima Nova Regular";
    src: url('../fonts/proximanova_regular.ttf') format('truetype');
}

@font-face {
    font-family: "Proxima Nova Bold";
    src: url('../fonts/proximanova_bold.otf') format('opentype');
}

/*bold text styles*/
* strong {
    font-family: "Proxima Nova Bold"!important;
}

/* full height content */
body .body {
    min-height: calc(100vh - 368px);
}

/* login styles */
body .cArmisAuthPageLayout .salesforceIdentityLoginForm2,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 {
    margin-top: 30px;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .inputContainer, 
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .inputContainer {
    display: flex;
    align-items: center;
    border-radius: 4px;
    margin-bottom: 25px;
    padding: 16px;
    background: #6E54A5;
    border: none;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .inputContainer lightning-icon,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 lightning-icon {
    height: 21px;
}
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 lightning-icon {
    margin-top: -6px;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .inputContainer .uiInput,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .inputContainer .uiInput {
    width: calc(100% - 20px);
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .inputBox,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .inputBox {
    margin: 0 0 0 18px;
    width: 100%;
    font: 400 18px/20px 'Proxima Nova', sans-serif;
    color: #d7c6ff;
    background: none;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .inputBox::placeholder,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .inputBox::placeholder {
    color: #d7c6ff;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .inputContainer .inputIcon svg,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .inputContainer .inputIcon svg {
    width: 16px;
    height: 16px;
    fill: #d7c6ff;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .uiButton,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .uiButton {
    width: 100%;
    border-radius: 100px;
    background: #fff;
    border: none;
    font: 400 16px/100% 'Proxima Nova', sans-serif;
    text-transform: uppercase;
    color: #000;
    padding: 16px 20px;    
    margin: 10px 0 40px 0;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .uiButton:hover,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .uiButton:hover {
    background-color: #d3d3d3;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .uiButton .label,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .uiButton .label {
    color: #000;
}

body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .uiButton {
    margin-bottom: 10px;
}

body .cArmisAuthPageLayout .salesforceIdentityLoginForm2 .inverseTextColor,
body .cArmisAuthPageLayout .employeeLoginLink.salesforceIdentityEmployeeLoginLink2,
body .cArmisAuthPageLayout .salesforceIdentityForgotPassword2 .inverseTextColor {
    font: 400 14px/20px 'Proxima Nova', sans-serif;
    text-decoration: underline;
    color: #fff;
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

/* Partner offering styles */
partdir_mp-ac_app-directory .full-list .items .list-item .additional.additional-list {
    display: none;
}

.partdir_mpAC_AppMainInfo .app-logo-container .contact-button {
    display: none;
}

.partdir_mpAC_AppMainInfo .app-logo-container .app-logo {
    margin-bottom: 80px;
}

body[class*="comm-page-detail"] div[data-region-name="content"] {
    position: relative;
}

body[class*="comm-page-detail"] .cFlowButton {
    position: absolute;
    top: 250px;
    left: 25px;
    width: auto;
    z-index: 12;
}

body[class*="comm-page-detail"] .cFlowButton .slds-button:not(.slds-modal__container .slds-modal__header .slds-button) {
    font: 16px/16px 'Proxima Nova Bold', sans-serif;
    text-transform: uppercase;
    border-radius: 100px;
    padding: 10px 20px;
    width: 250px;
    transition: .3s ease-in-out;
}

.slds-modal__container .slds-modal__header button.slds-button.slds-modal__close {
    color: #000;
}

.partdir_mpAC_AppMainInfo .app-info-container .tabset-wrapper .slds-tabs_default__content .slds-spinner_container {
    background-color: #fff;
}

.partdir_mpAC_AppMainInfo .app-info-container .app-info-about-content.more,
.partdir_mpAC_AppMainInfo .app-info-container .pd-ai-content__textarea.more {
    max-height: 100%;
    -webkit-mask-image: none;
}

.partdir_mpAC_AppMainInfo .app-info-container .read-more-btn-container,
.partdir_mpAC_AppMainInfo .app-info-container .pd-ai-content__readmore-container {
    display: none;
}

.partdir_mpAC_AppMainInfo .app-info-container .pd-ai-content,
.partdir_mpAC_AppMainInfo .app-info-container .pd-ai-content__textarea {
    max-width: unset;
}

.partdir_mpAC_AppMainInfo .app-info-container .pd-ai-content {
    color: #000;
    font-size: 14px;
}

.partdir_mpAC_AppMainInfo .app-info-container .pd-ai-content .pd-ai-content__title {
    display: none;
}

.partdir_mpAC_AppMainInfo .app-info-container .app-info-about-content {
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.90);
    box-shadow: 0 4px 40px 0 rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(5px);
    padding: 30px 25px;
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    body[class*="comm-page-detail"] .cFlowButton {
        left: 0;
        top: 250px;
    }

    .partdir_mpAC_AppMainInfo .app-logo-container .app-partner-wrapper {
        margin-bottom: 60px;
    }
}

/* Partner page styles */
.pd-details__container.partdir_mpAC_PartnerDetails .pd-details__info .pd-details__info-contacts-wrapper .contact-button-container {
    display: none;
}

c-ac_app-dir-settings .app-settings-wrapper .pd-settings__search-sort__wrapper {
    align-items: center;
}

c-ac_app-dir-settings .app-settings-wrapper .pd-settings__search-sort__wrapper .sortby-view-buttons-wrapper .pd-settings__sort-container {
    display: none;
}


/* HOME PAGE STYLING */
.comm-page-home .forceCommunityRecordListStandard {
    padding: 15px;
    border: 1px solid #3C1081;
    border-top: none;
}

.comm-page-home .forceCommunityRecordListStandard .forceBaseListView thead th,
.comm-page-home .forceCommunityRecordListStandard .forceBaseListView tbody td, .forceBaseListView tbody th {
    max-width: 170px;
}

.comm-page-home .forceCommunityRecordListStandard .listTitle {
    display: none;
}

.comm-page-home .forceCommunityRecordListStandard .forceBaseListView thead,
.comm-page-home .forceCommunityRecordListStandard .forceBaseListView .listViewContent {
    background: none;
}

.comm-page-home .forceCommunityRecordListStandard .viewAllLink a {
    color: var(--lwc-brandAccessible);
}

/* home page cases title */
.ui-widget .top-tiles-title-container .title {
    font: 24px 'Proxima Nova Regular', sans-serif;
    text-align: center;
    color: #fff;
    padding: 15px;
    background: #3C1081;
    background: linear-gradient(167deg, #4E1683 39%, #7B13E8 84%);
    margin-bottom: -1.5rem;
}

@media screen and (max-width: 767px) {
    .ui-widget .top-tiles-title-container .title {
        font-size: 36px;
        padding-top: 25px;
    }
}

div.home-page-message-container {
    max-width: 900px;
    margin: 0 auto;
    padding: 40px 0;
}

div.home-page-message-container p.home-page-message-container__text {
    font: 14px/22px 'Proxima Nova Regular', sans-serif;
    color: #000;
    text-align: center;
}

/* PARTNER MARKETPLACE LIST STYLING */
@media screen and (min-width: 768px) {
    body partdir_mp-ac_app-directory .full-list.sidebar-left[partdir_mp-ac_appDirectory_ac_appDirectory] .filter[partdir_mp-ac_appDirectory_ac_appDirectory], 
    body partdir_mp-ac_app-directory .full-list.sidebar-right[partdir_mp-ac_appDirectory_ac_appDirectory] .filter[partdir_mp-ac_appDirectory_ac_appDirectory] {
        width: 25%;
    }
    
    body partdir_mp-ac_app-directory .full-list.sidebar-right[partdir_mp-ac_appDirectory_ac_appDirectory] .items[partdir_mp-ac_appDirectory_ac_appDirectory], 
    body partdir_mp-ac_app-directory .full-list.sidebar-left[partdir_mp-ac_appDirectory_ac_appDirectory] .items[partdir_mp-ac_appDirectory_ac_appDirectory] {
        width: 70%;
        max-width: unset;
    }   
}

/*FOOTER*/
.armis-footer {
    background: #000;
    padding: 40px 0;
    margin-top: 40px;
}

.armis-wrapper {
    max-width: 1440px;
    padding: 0 15px;
    margin: 0 auto;
    width: 100%;
}

.armis-footer-container {
    text-align: center;
}

.armis-footer-container .logo img {
    width: 90px;
    margin-bottom: 25px;
}

.armis-footer-container p {
    font: 14px/22px 'Proxima Nova Light', sans-serif;
    color: #fff;
    margin-bottom: 20px;
}

.armis-footer-container .social-medias a:not(:last-child) img {
    margin-right: 13px;
}

.armis-footer-container .social-medias a,
.armis-footer-container .social-medias a img {
    transition: .3s ease-in-out;
}

.armis-footer-container .social-medias a:hover {
    text-decoration: none;
    opacity: .7;
}

.armis-footer p.copyright {
    color: #ffffff80;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin-top: 20px;
}

/*Full width banner for marketplace list pages*/
.full-width-banner,
.full-width-banner .armis-wrapper {
    display: flex;
}

.siteforceContentArea .ui-widget .full-width-banner {
    background-size: cover;
    height: 230px;
    width: 100%;
    margin-bottom: 15px;
}

.full-width-banner.partner-marketplace {
    background: url('../img/business-meeting-with-large-monitors-in-background-2348562979-banner.png') no-repeat;
}

.full-width-banner.partner-apps {
    background: url('../img/colleagues-working-on-computers-2287185467-banner.png') no-repeat;
}

.full-width-banner .banner-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}

.full-width-banner .banner-title {
    font-size: 38px;
    line-height: 45px;
    color: #fff;
}

.full-width-banner .banner-subtitle {
    font-size: 16px;
    margin-top: 10px;
}

/* Checkbox hack for expanding content in tiles on home page*/
.HomepageFeatures__Item__Checkbox {
    display: none;
}

.HomepageFeatures__Item__Checkbox:checked ~ .HomepageFeatures__Item__Content__Details {
    display: block;
    text-align: center;
}

.HomepageFeatures__Item__Checkbox:checked ~ label {
    display: none;
}

.HomepageFeatures__Item__Content__Details {
    display: none;
}

/*home page tiles styling*/
.un-tiles-block {
    overflow: hidden;
    margin-top: 5px;
}

.HomepageFeatures {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 5%;
}

.HomepageFeatures #Feature1 {
    background-image: url("/sfsites/c/resource/armisResources/img/tile3.png");
}

.HomepageFeatures #Feature2 {
    background-image: url("/sfsites/c/resource/armisResources/img/tile1.png");
}

.HomepageFeatures__Item {
    background-size: cover;
    background-position: center center;
    color: #fff;
    min-height: 400px;
    padding: 1rem;
    position: relative;
    width: 100%;
    transition: .3s ease;
}

.HomepageFeatures__Item__Overlay {
    background-image: linear-gradient(to bottom, rgba(117, 114, 114, 0.5) 0%, rgba(0, 0, 0, 0.5) 46%, rgba(88, 87, 87, 0.5) 100%);
    height: 100%;
    margin: -1rem;
    position: absolute;
    width: 100%;
}

.un-tiles-block .HomepageFeatures__Item h3 {
    font: 26px/38px 'Proxima Nova Bold', sans-serif;
    letter-spacing: 1.27px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

a.HomepageFeatures__Item__Expand {
    border: 2px solid #fff;
    font: 12px 'Proxima Nova Bold', sans-serif;
    margin: 0px auto;
    padding: 9px 20px;
    text-transform: uppercase;
    letter-spacing: 1.27px;
    width: fit-content;
    cursor: pointer;
}

p.HomepageFeatures__Item__Expand {
    font: 14px/20px 'Proxima Nova Regular', sans-serif;
    text-align: center;
    margin: 0px auto;
    padding: 9px 20px;
}

.HomepageFeatures__Item__Content {
    display: flex;
    flex-flow: column;
    height: 100%;
    justify-content: flex-end;
    margin: 0 auto;
    max-width: 460px;
    position: relative;
    padding-bottom: 30px;
}

.HomepageFeatures__Item__Content a.HomepageFeatures__Item__Link,
.HomepageFeatures__Item__Content a.HomepageFeatures__Item__Link:active,
.HomepageFeatures__Item__Content a.HomepageFeatures__Item__Link:visited {
    color: #fff;
    font-weight: normal;
    line-height: 1;
    padding: 0.5rem;
    display: flex;
    justify-content: center;
    text-decoration: none;
}
.HomepageFeatures__Item__Content a.HomepageFeatures__Item__Link span {
    font: 500 16px 'Proxima Nova Light', sans-serif;
    text-decoration: underline;
}

.HomepageFeatures__Item__Content .HomepageFeatures__Item__Content__Details > p {
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 20px;
}

.HomepageFeatures__Item__Content .HomepageFeatures__Item__Content__Details p img {
    width: 18px;
    filter: invert(1);
    margin-right: 5px;
}

.HomepageFeatures__Item__Content a.HomepageFeatures__Item__Link:focus,
.HomepageFeatures__Item__Content a.HomepageFeatures__Item__Link:hover {
    color: #b3b3b3;
    text-decoration: none;
}

.HomepageFeatures__Item:hover .HomepageFeatures__Item__Expand,
.HomepageFeatures__Item:focus .HomepageFeatures__Item__Expand {
    border: 2px solid #fff;
    height: auto;
    padding: 9px 20px;
    transition: all .2s;
    visibility: visible;
    margin: 15px auto 0;
    border-radius: 100px;
    color: #fff;
}

.HomepageFeatures__Item:hover p.HomepageFeatures__Item__Expand,
.HomepageFeatures__Item:focus p.HomepageFeatures__Item__Expand {
    border: none;
    background: none;
    color: #fff;
}

.HomepageFeatures__Item .HomepageFeatures__Item__Expand:hover {
    text-decoration: none;
    background: #fff;
    color: #000;
}

@media (min-width: 900px) {
    .HomepageFeatures {
        flex-wrap: nowrap;
    }
    
    .HomepageFeatures__Item {
        width: 45%;
    }
    
    .HomepageFeatures__Item__Expand {
        border: none;
        height: 0;
        padding: 0 3rem;
        transition: height 0.2s, padding 0.2s;
        visibility: hidden;
    }
}

@media screen and (max-width: 899px) {
    .HomepageFeatures__Item {
        width: 50%;
        margin-bottom: 30px;
    }
    .HomepageFeatures__Item__Expand {
        margin-top: 15px;
    }
}

@media screen and (max-width: 767px) {
    .HomepageFeatures__Item {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .HomepageFeatures__Item {
        min-height: 300px;
    }
    
    .un-tiles-block .HomepageFeatures__Item__Content {
        margin-top: 0;
    }
}

/*HEADER*/
.header .ui-widget .themeHeader {
    box-shadow: 0 16px 24px #30313317;
}

.header .forceCommunityThemeNav .mainNavItem .linkBtn {
    font: 16px/32px "Proxima Nova Regular", sans-serif;
}

@media screen and (min-width: 768px) {
    .header .forceCommunityThemeNav .mainNavItem .linkBtn {
        position: relative;
        padding: 0;
    }

    .header .mainNavItem .linkBtn.comm-navigation__top-level-item-link--active::before {
        position: absolute;
        content: '';
        bottom: 0;
        left: 0;
        width: 100%;
        height: 3px;
        border-radius: 3px;
        background: #fff;
    }
}

/*no width limits for partner list pages (banner = full width, content = wrapped)*/
body:not(.comm-page-home) .siteforceContentArea .comm-content-header:not(:empty) {
    padding: 0;
}

.comm-page-home .siteforceContentArea .comm-layout-column.contentRegion .ui-widget:not(:last-child) {
    margin-bottom: 0;
}

.siteforceContentArea .ui-widget .full-list.container,
.siteforceContentArea .ui-widget .app-create-wrapper {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}

.siteforceContentArea .comm-content-header .ui-widget .full-list.container {
    max-width: unset;
    padding: 0;
}

/*the same buttons, titles etc (Partner Marketplace pages)*/
.ui-widget .partdir_mpAC_PartnerDirSettings .pd-settings__change-view__buttons .pd-settings__change-view-button__tiles:hover svg,
.ui-widget .partdir_mpAC_PartnerDirSettings .pd-settings__change-view__buttons .pd-settings__change-view-button__tiles:focus svg, .ui-widget .partdir_mpAC_PartnerDirSettings .pd-settings__change-view-button__tiles.active svg,
.siteforceContentArea .ui-widget .app-settings-wrapper .pd-settings__change-view__buttons button.pd-settings__change-view-button__tiles:hover svg,
.siteforceContentArea .ui-widget .app-settings-wrapper .pd-settings__change-view__buttons button.pd-settings__change-view-button__tiles:focus svg,
.siteforceContentArea .ui-widget .app-settings-wrapper button.pd-settings__change-view-button__tiles.active svg {
    fill: var(--lwc-brandAccessible);
}

.ui-widget .partdir_mpAC_PartnerDirSettings .pd-settings__change-view__buttons .pd-settings__change-view-button__list:hover svg,
.ui-widget .partdir_mpAC_PartnerDirSettings .pd-settings__change-view__buttons .pd-settings__change-view-button__list:focus svg,
.ui-widget .partdir_mpAC_PartnerDirSettings .pd-settings__change-view-button__list.active svg,
.siteforceContentArea .ui-widget .app-settings-wrapper .pd-settings__change-view__buttons button.pd-settings__change-view-button__list:hover svg,
.siteforceContentArea .ui-widget .app-settings-wrapper .pd-settings__change-view__buttons button.pd-settings__change-view-button__list:focus svg,
.siteforceContentArea .ui-widget .app-settings-wrapper button.pd-settings__change-view-button__list.active svg {
    stroke: var(--lwc-brandAccessible);
}

.siteforceContentArea .ui-widget .app-filters-container .app-clear-filters-btn,
.siteforceContentArea .ui-widget .pd-filters__container .pd-filters__clear-filters-btn {
    border: none;
    line-height: 20px;
    font-size: 14px;
    color: var(--lwc-brandAccessible);
    font-family: 'Proxima Nova Bold', sans-serif;
}

.siteforceContentArea .ui-widget .app-settings-wrapper .pd-settings__sort-container button.slds-combobox__input,
.siteforceContentArea .settings.partdir_mpAC_PartnerDirSettings .pd-settings__sort-container button.slds-combobox__input {
    line-height: 30px;
}

.siteforceContentArea .partdir_mpAC_PartnerDirLocationFilter .pd-location-filter__location-input .slds-select_container:after {
    top: 42%;
}

.pd-filters__container .slds-form-element.pd-location-filter__location-input select {
    height: 30px;
}

.siteforceContentArea .ui-widget .partdir_mpAC_PartnerDirectory .pd-title,
.siteforceContentArea .ui-widget .list-item.container.tiles .title-row h3 {
    font-size: 19px !important;
    line-height: 21px !important;
}

.siteforceContentArea .ui-widget .partdir_mpAC_PartnerDirectory.full-list.container.sidebar-hide .items.tiles,
.siteforceContentArea .ui-widget .full-list.container.sidebar-hide .items.tiles {
    justify-content: center;
}

.siteforceContentArea .ui-widget .full-list.container.sidebar-hide {
    background: #dbdde8;
    padding: 30px;
}

.siteforceContentArea .ui-widget .full-list.container.sidebar-hide.partdir_mpAC_PartnerDirectory {
    background: #dbdde87d;
}

.siteforceContentArea .ui-widget .forceCommunityTabset .full-list.container.sidebar-hide {
    background: transparent;
    padding: unset;
}

.siteforceContentArea .ui-widget .full-list.container.sidebar-hide .list-item {
    background: #fff;
}

.siteforceContentArea .ui-widget .full-list.container .see-all-button {
    display: none;
}

.siteforceContentArea .ui-widget .full-list.container .app-settings__title,
.siteforceContentArea .ui-widget .full-list.container .pd-settings__title {
    position: relative;
    font: 38px/45px "Proxima Nova Bold", sans-serif;
    color: #000;
    padding-left: 50px;
    width: auto;
}

.siteforceContentArea .ui-widget .full-list.container .app-settings__title::before,
.siteforceContentArea .ui-widget .full-list.container .pd-settings__title::before {
    position: absolute;
    left: 0;
    top: 4px;
    content: '';
    background: url('../img/double-corners.webp') no-repeat;
    background-size: cover;
    width: 34px;
    height: 34px;
}

.ui-widget .app-info-wrapper button.contact-button {
    position: relative;
    color: transparent;
    user-select: none;
}

.ui-widget .app-info-wrapper button.contact-button::before {
    position: absolute;
    content: 'Initiate Request';
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    width: 100%;
}

.ui-widget .app-create-wrapper button.create-app-btn,
.ui-widget .app-info-wrapper button.contact-button,
.ui-widget .app-management__container .edit-del-btn-wrapper button,
.siteforceContentArea .ui-widget .slider-management-header button,
.ui-widget .app-reviews-container .add-comment-btn-wrapper button,
.ui-widget .reviews-header .buttons-group button,
.ui-widget .app-management__container button.app-management__button,
.ui-widget .slds-modal__container .slds-modal__footer button,
.ui-widget .slds-modal__container .slds-modal__footer input.pd-btn.pd-btn-brand,
.ui-widget .pd-details__info-contacts-wrapper .contact-button-container button {	
    font-size: 16px;
    text-transform: uppercase;
    line-height: 16px;
    border-radius: 100px;
    font-family: 'Proxima Nova Bold', sans-serif;
    padding: 10px 20px;
}

@media screen and (max-width: 767px) {
    .siteforceContentArea .ui-widget .full-list.container .app-settings__title,
    .siteforceContentArea .ui-widget .full-list.container .pd-settings__title {
        font-size: 28px;
    }
    
    .ui-widget .app-create-wrapper button.create-app-btn,
    .ui-widget .app-info-wrapper button.contact-button,
    .ui-widget .app-management__container .edit-del-btn-wrapper button,
    .siteforceContentArea .ui-widget .slider-management-header button,
    .ui-widget .app-reviews-container .add-comment-btn-wrapper button,
    .ui-widget .reviews-header .buttons-group button,
    .ui-widget .app-management__container button.app-management__button,
    .ui-widget .slds-modal__container .slds-modal__footer button,
    .ui-widget .slds-modal__container .slds-modal__footer input.pd-btn.pd-btn-brand,
    .ui-widget .pd-details__info-contacts-wrapper .contact-button-container button {
        font-size: 14px;
    }
}

/*hero banner buttons*/
.hero .content .ctaButtons a {
    text-transform: uppercase;
    font: 16px/100% 'Proxima Nova Bold', sans-serif;
    padding: 5px 20px;
}

/* RENAMING TABS ON PARTNER APP DETAIL PAGE */
.partdir_mpAC_AppMainInfo .app-info-container .slds-tabs_default__nav .slds-tabs_default__item:first-child a,
.partdir_mpAC_AppMainInfo .app-info-container .slds-tabs_default__nav .slds-tabs_default__item:nth-child(2) a {
    position: relative;
    font-size: 0;
}

.partdir_mpAC_AppMainInfo .app-info-container .slds-tabs_default__nav .slds-tabs_default__item:first-child a::before,
.partdir_mpAC_AppMainInfo .app-info-container .slds-tabs_default__nav .slds-tabs_default__item:nth-child(2) a::before {
    font-size: 16px;
}

/*BUTTONS HOVER*/
.ui-widget .slds-button_brand:hover,
.ui-widget .slds-button_brand:focus,
.ui-widget .slds-button--brand:hover,
.ui-widget .slds-button--brand:focus {
    background-color: #4E1683;
}